<!doctype html>
<html lang="ru">
<head>

	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport"  content="width=device-width, initial-scale=1">

    <meta http-equiv="Cache-Control" content="no-cache">
	
	<title>Document</title>

    <link rel="shortcut icon" href="favicon.ico">
	
	<link rel="stylesheet" href="assets/css/normalize.min.css">
	<link rel="stylesheet" href="assets/css/slick.css">
	<link rel="stylesheet" href="assets/css/jquery.fancybox.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	
	<!-- No script warning -->
    <noscript>
        <div id="noScriptWarning">
            К сожалению, ваш браузер <strong>не поддерживает</strong> JavaScript.
            Пожалуйста, <a href="http://browsehappy.com/" target="_blank" rel="nofollow">обновите</a> ваш браузер или включите поддержку JavaScript для корректного отображения страницы.
        </div>
    </noscript>

    <!-- Outdated browser warning -->
    <!--[if lte IE 10]>
        <div id="outdatedBrowserWarning">
            Вы используете <strong>устаревший</strong> браузер. Пожалуйста,
            <a href="http://browsehappy.com/" target="_blank" rel="nofollow">обновите</a> ваш браузер
            для корректного отображения страницы.
        </div>
    <![endif]-->